/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	}
img#e24             { /* bus01_comp_on.gif */
	position        : absolute;
	left            : 246.00pt;
	top             : 170.25pt;
	width           :  64.50pt;
	height          :   7.50pt;
	}
img#e23             { /* bus01_cont_on.gif */
	position        : absolute;
	left            : 358.50pt;
	top             : 170.25pt;
	width           :  63.75pt;
	height          :   7.50pt;
	}
span#e22            { /* bus01_panel.gif */
	background      : transparent url(bus01_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e21            { /* revised%20calvary%20comp... */
	background      : transparent url(revised%20calvary%20computer%20services001004.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
span#e20            { /* bus01_key.jpg */
	background      : transparent url(bus01_key.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :  45.00pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
h4#e19              { /* Hourly Labor Rate */
	text-align      : left;
	position        : absolute;
	left            : 131.25pt;
	top             : 234.75pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
img#e18             { /* bus01_home_on.gif */
	position        : absolute;
	left            : 128.25pt;
	top             : 170.25pt;
	width           :  48.75pt;
	height          :   7.50pt;
	}
img#e17             { /* bus01_home_off.gif */
	position        : absolute;
	left            : 128.25pt;
	top             : 170.25pt;
	width           :  48.75pt;
	height          :   7.50pt;
	}
img#e16             { /* bus01_prod_on.gif */
	position        : absolute;
	left            : 173.25pt;
	top             : 170.25pt;
	width           :  69.00pt;
	height          :   7.50pt;
	}
img#e15             { /* bus01_comp_off.gif */
	position        : absolute;
	left            : 246.00pt;
	top             : 170.25pt;
	width           :  64.50pt;
	height          :   7.50pt;
	}
img#e14             { /* bus01_cont_off.gif */
	position        : absolute;
	left            : 358.50pt;
	top             : 170.25pt;
	width           :  63.75pt;
	height          :   7.50pt;
	}
img#e13             { /* bus01_sqdot.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e12             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 204.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
span#e11            { /* bus01_sqdot.gif */
	clip            : rect(0.00pt,7.50pt,7.50pt,0.00pt);
	background      : transparent url(bus01_sqdot.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 221.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e10             { /* Hourly Labor Rate */
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 219.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e9              { /* bus01_sqdot.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 236.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e8              { /* Managed Care Service */
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 234.00pt;
	width           :  89.25pt;
	height          :  14.25pt;
	}
img#e7              { /* bus01_link_on.gif */
	position        : absolute;
	left            : 310.50pt;
	top             : 170.25pt;
	width           :  48.00pt;
	height          :   7.50pt;
	}
img#e6              { /* bus01_link_off.gif */
	position        : absolute;
	left            : 310.50pt;
	top             : 170.25pt;
	width           :  48.00pt;
	height          :   7.50pt;
	}
div#e5              { /* This service is cost eff... */
	position        : absolute;
	left            : 143.25pt;
	top             : 269.25pt;
	width           : 292.50pt;
	height          : 218.25pt;
	}
img#e4              { /* bus01_sqdot.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 251.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e3              { /* Refurbished PC's */
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 249.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e2              { /* revised%20calvary%20comp... */
	position        : absolute;
	left            :  17.25pt;
	top             :   3.75pt;
	width           : 447.75pt;
	height          : 141.00pt;
	}
h6#e1               { /* "Your Personal IT Staff!... */
	text-align      : left;
	position        : absolute;
	left            : 132.75pt;
	top             :  89.25pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
